body {
    background-color: rgb(155, 132, 90);
}

.cabecera-principal {
    font-size: 70px;
    color: white;
    text-align: center;
    animation: 4s ease both;
    animation-name: inicio;
}

#flex-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 80px;
}

.perfiles {
    width: 300px;
    margin-right: 40px;
    box-shadow: 2px 2px 10px rgb(131, 40, 40);
    transition: transform 1s ease;
    animation: 4s ease both;
    animation-delay: 2s;
    animation-name: inicio;
}

.perfiles:hover {
    transform: scale(1.1);
}

.cabecera-perfil {
    text-align: center;
    background-color: rgb(165, 163, 163);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    height: 250px;
    padding: 20px;
}

.perfil {
    background-color: #4922b4;
    color: white;
    padding: 10px;
    height: 200px;
}

#cabecera-perfil-medio {
    height: 300px;
}

#perfil-medio {
    background-color: #7000ff;
    height: 230px;
    width: 280px;
}

i {
    color: gray;
}

.rrss {
    background-color: rgb(165, 163, 163);
}

#tiktok {
    background-color: rgb(165,163,163);
    color: white;
    font-size: 170%;
    border-radius: 10%;
    width: 26px;
    height: 26px;
    margin-left: 6px;
    transform: translateY(-2px);
}

.avatar {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}

.fab {
    width: 40px;
    height: 40px;
}

@keyframes inicio {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}